Subject: Re: ***SPAM*** Re: Following Up
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 23 Jul 2020 14:13:59 +0530

Handled Under#92349

---

Thank you, 

Davina 

HFL Customer Support 

On 2020-07-23 13:45, Bankemetse Spenche wrote:

> Hi Doctor Sam,im 23 and lately I've been having erectile problems.  I have soft erections that don't last long and this affects my relationship. A few weeks back i was with my girlfriend and when we were about to have sex my penis wouldn't get hard enough for penetration but when my girlfriend stimulated it with a hand job it did get hard but just when i was rolling on the condom the erection would just vanish. If at all i get an erection and be able to penetrate the sex would last for less than 2 minutes or even a minute. So on the 4th of July i had my blood drawn for a testosterone test around 10am in the morning  and the results came back as: 
> 
> TEST: Testosterone(Alone) 
> RESULTS: 17.31 nmol/L 
> REFERENCE INTERVAL: (4.94-32.01) 
> 
> With those results which my doctor concluded were in the normal range but suggested i get them to optimal level by getting injected with depo testosterone. I got my first injection the next day after then i had to come back again after two weeks for a review,in that two weeks before the review i barely felt the effect of the injection. When i went back to my second review which was on 18th of July i told the doctor I didn't feel the effect he decided to increase my dosage and up to this day i don't feel any of the benefits of the depo testosterone. I still wake up with no morning erections,no random erection or improved libido. I don't know if it's from the stress because me and my girlfriend ended up breaking up and that made me feel less of a man. So i need your assistance and help doctor because the sexual desire is there but there's something downstairs because i want to feel like a 18 year old again. 
> 
> On Wed, 22 Jul 2020, 14:42 Dr. Sam Robbins <[email-masked]> wrote: 
> 
>> I have some ideas that might help 
>> 
>> 
>> Hi Bankemetse, 
>> 
>> Just a quick follow up to find out how you're feeling. 
>> 
>> Here's a product that can really help with Erectile Function, and it's all natural! 
>> 
>> Also, many people who are thinking about Erectile Function find a lot of value in this video. It gives lots of tips, tricks and strategies
>> 
>> If you haven't already, please make sure you've subscribed to my YouTube channel or my blog  where I have a ton of information about Erectile Function.​
>> 
>> My YouTube channel [1] (if you like videos) 
>> 
>> My Blog [2] (if you prefer to read)
>> 
>> In health,
>> Dr. Sam =)
>> 
>> No longer want to receive these emails? Unsubscribe [3].
>> Health Media 3635 s fort apache rd las vegas, NV 89147 
>> 
>> ‌

Links:
------
[1]
https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmUxjTPQChwfiAJMBBdINmdIb3XzBqqAgLeK3qCY-2BtDXhakpKVWPkb3PgRlrETcv8aVkWo8gHjiz0aA3jUiQAnmHXRCCL8NN1w32tL1-2BV5tti1PhwcQRumydrSSn-2FhYpMlHnHIreOiYzfYrPykBA-2B0OqbphlZ-2B9VmmPXK1VBcEYwPrv5RNRIQK8RzL27UliX5m5WYnK-2FMTFym4UxV4EK8rHqqoiiLtNLTatBX4nf0q76skrjJ7TxgFhElLD-2Br2wTyDWJeTu8c4Xt3bSL-2B0s2SAQySWbOF7Jvj-2BjofNq5qvDhfOkXW6uvxon1b4-2Bap8sLGrhJ56h9dCY3UqluFl2AwhA35KxqQNmnmFEoDVjI1foroLLUayY4ncFKSUD4758nOsGW1DMwjoGCC14FMSWrWNv4-3DPacP_yPEf85BRTwkqeOp-2F3U9qpqEJ7GqoO-2Fnb8MZ4ncw-2FFitrO9-2F6Hx7Bh3L50xbIafzfnqSdAEgA1hcgUxYCd5bw6gN2tY61ilY73Q1bF6g5WixH2DKFQZgrCPSAIq46899jsAuDotvSlB3Hc6MySyXcF8Fs0OAa40bShI0O3bDsJK4TmqZzSwEWZj-2BkT14CA1t0LRxZWPcrFCR4v6RKPU2PibESj6rBbY6hxAJLTHiRUbYvKJESSK3vRK0Wk7ssTRBO2eBmU-2BgNBmkzCy49QvljnEsXgvCar1RQQGOMH1H-2F42akKZnEiCYXqjCuoobMboEYM7NB97Nyml-2FS2KHmx-2BSNerwzQ23chiHPAd3IhYpdZI85iJve5xls2doET5au2tzivbVEqlPvd97gbZcGomMKXg-3D-3D
[2]
https://trk.klclick1.com/ls/click?upn=2uvESg8smm5ei0AunfJvOPbX4D7YzA4a8vMS-2ByJL3Kbk2T2Y-2FkwyL3TEu-2BpX-2FRpDzC7ssdZPa7BvgO3B6UGyi-2BlOUYLJnoc3feG8LWeu3bfxWjiqW1vApSwMD5Y97vdD8BvsBOjffCvDZPGbpw-2BHZYf9cKCYAS7Xc6-2B46zy5xBUBbIJIIaWiryIgDGc826TiZPf87Yol2qhqdaGqdAfgogfslAP-2B5foU7ZlNHp3UQ-2BE-2FpQTQjOreCvQVwCGt5GhBCf9i-2FY-2BSWYm1W-2Be526kaHIzVBXOqx5BrRN1n7hR-2FFqRM6IwaZnEIJI0T9lRDrYI6Dw1dteQgcAKbL9GKo7LoPLLweFPflGNVzis7adO8of5TpEH2NNrl5xBJoJfA62g5axSO_yPEf85BRTwkqeOp-2F3U9qpqEJ7GqoO-2Fnb8MZ4ncw-2FFitrO9-2F6Hx7Bh3L50xbIafzfnqSdAEgA1hcgUxYCd5bw6gN2tY61ilY73Q1bF6g5WixH2DKFQZgrCPSAIq46899jsAuDotvSlB3Hc6MySyXcF8Fs0OAa40bShI0O3bDsJK4TmqZzSwEWZj-2BkT14CA1t0LRxZWPcrFCR4v6RKPU2PibZC5uuzqZAyynizHfCou9hyX-2BmWX4PPY-2Fja6ebZEhSmQdfhu40BtRvxpRkD54M7DPf0-2FrLrLNYnhQdUsvquOEg70ebPRqtCeXMvd3dFEVihZGnRW8CXL8ajJb6fJiWeM-2FguJykHRv8G3bRnUG70PWfkAw4Lvk7XN7AWe83LT0z4JtlXx-2FHB2yKqgwlfXsy5cg-3D-3D
[3]
https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmVLRUDiuQM9IpaaD6xmTcnA8h85vzN2Kbupzu3m-2BwOBFJBApsMrkEP9sF3GkBL-2BQSerTJXas4BeRCT7KS6vsS16lj48H7DKusGbKZT3x-2BdB3xkzNFhYZtDByLuum-2FBoSM4wnpR0RyaCdsMf-2BS8WgjKx3gr16HW7zGcP0ARslMbgJL9iwrXJrV6iz9cezs-2BLVbw-3D-3DG7yR_yPEf85BRTwkqeOp-2F3U9qpqEJ7GqoO-2Fnb8MZ4ncw-2FFitrO9-2F6Hx7Bh3L50xbIafzfnqSdAEgA1hcgUxYCd5bw6gN2tY61ilY73Q1bF6g5WixH2DKFQZgrCPSAIq46899jsAuDotvSlB3Hc6MySyXcF8Fs0OAa40bShI0O3bDsJK4TmqZzSwEWZj-2BkT14CA1t0LRxZWPcrFCR4v6RKPU2PiXOfKMlekW01yZhef1gsO-2BXOfIjSNuIPCu0IZVkxuLab0-2Bxo0idKE9T1dfcn3DEwY9BaBvvhHOXrVz1pKQaoYFCcnadfHW55XerOfhhe2ZQvOBE1rs42Myb2B10MzUmn3Md88ZhbUE5OGKM0o8BADVuudKaPraEAvR5QPSBvqBagw4nYDOX2vQqPOWTaDOEr9Q-3D-3D